{
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "entered_water": "2017-12-08 18:02:27 +0000"
    },
    "done": true
  },
  "minecraft:recipes/redstone/repeater": {
    "criteria": {
      "has_redstone_torch": "2017-12-22 16:08:44 +0000"
    },
    "done": true
  },
  "minecraft:adventure/kill_a_mob": {
    "criteria": {
      "creeper": "2017-12-22 15:48:50 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/pillar_quartz_block": {
    "criteria": {
      "has_quartz_block": "2017-12-22 16:01:42 +0000"
    },
    "done": true
  },
  "minecraft:adventure/kill_all_mobs": {
    "criteria": {
      "stray": "2017-12-22 15:49:46 +0000",
      "polar_bear": "2017-12-22 15:50:35 +0000",
      "skeleton": "2017-12-22 15:49:11 +0000",
      "cave_spider": "2017-12-22 15:50:58 +0000",
      "zombie": "2017-12-22 15:51:16 +0000",
      "creeper": "2017-12-22 15:48:50 +0000"
    },
    "done": false
  },
  "minecraft:recipes/misc/ender_eye": {
    "criteria": {
      "has_blaze_powder": "2017-12-22 16:08:06 +0000"
    },
    "done": true
  },
  "minecraft:husbandry/balanced_diet": {
    "criteria": {
      "cooked_beef": "2017-12-22 15:55:08 +0000"
    },
    "done": false
  },
  "minecraft:recipes/brewing/magma_cream": {
    "criteria": {
      "has_blaze_powder": "2017-12-22 16:08:06 +0000"
    },
    "done": true
  },
  "minecraft:recipes/brewing/cauldron": {
    "criteria": {
      "has_water_bucket": "2017-12-22 16:10:54 +0000"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "ice_mountains": "2017-12-08 17:05:51 +0000"
    },
    "done": false
  },
  "minecraft:recipes/building_blocks/chiseled_quartz_block": {
    "criteria": {
      "has_quartz_block": "2017-12-22 16:01:42 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_slab": {
    "criteria": {
      "has_stonebrick": "2017-12-22 15:57:39 +0000"
    },
    "done": true
  },
  "minecraft:husbandry/root": {
    "criteria": {
      "consumed_item": "2017-12-22 15:55:08 +0000"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "entered_water": "2017-12-08 18:02:27 +0000"
    },
    "done": true
  },
  "minecraft:story/shiny_gear": {
    "criteria": {
      "diamond_leggings": "2017-12-08 18:45:02 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_stairs": {
    "criteria": {
      "has_quartz_block": "2017-12-22 16:01:42 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_slab": {
    "criteria": {
      "has_quartz_block": "2017-12-22 16:01:42 +0000"
    },
    "done": true
  },
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "entered_water": "2017-12-08 18:02:27 +0000"
    },
    "done": true
  },
  "minecraft:recipes/misc/fire_charge": {
    "criteria": {
      "has_blaze_powder": "2017-12-22 16:08:06 +0000"
    },
    "done": true
  },
  "minecraft:adventure/root": {
    "criteria": {
      "killed_something": "2017-12-08 18:38:04 +0000"
    },
    "done": true
  },
  "minecraft:recipes/transportation/boat": {
    "criteria": {
      "entered_water": "2017-12-08 18:02:27 +0000"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "entered_water": "2017-12-08 18:02:27 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_stonebrick": {
    "criteria": {
      "has_stonebrick": "2017-12-22 15:57:39 +0000"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "entered_water": "2017-12-08 18:02:27 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_stairs": {
    "criteria": {
      "has_stonebrick": "2017-12-22 15:57:39 +0000"
    },
    "done": true
  }
}